[RPM_INDICATOR]
ZERO=0
STEP=0.024
OBJECT_NAME=ARRORW_RPM
MIN_VALUE=0

[RPM_INDICATOR_1]
ZERO=0
STEP=0.024
OBJECT_NAME=ARRORW_RPM01
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=1.14
OBJECT_NAME=ARRORW_SPEED

[FUEL_INDICATOR]
OBJECT_NAME=ARRORW_FUEL
ZERO=0
STEP=-1.0

[TURBO_INDICATOR]
ZERO=0
STEP=80.25
OBJECT_NAME=ARRORW_BOOST
OBJECT_NAME_MAX=
MIN_VALUE=0